Search documentation of Ragex

# mix ragex.completions (Ragex v0.4.0)

View Source

Install shell completion scripts for Ragex.

## Usage

    # Show completion scripts and installation instructions
    mix ragex.completions

    # Install for your shell
    mix ragex.completions --install

    # Install for specific shell
    mix ragex.completions --install --shell bash
    mix ragex.completions --install --shell zsh
    mix ragex.completions --install --shell fish

Supports bash, zsh, and fish shells with intelligent auto-completion for Mix tasks, options, and arguments.